ukui(1)

NAME
kylin-device-daemon - The Daemon Application for the UKUI Desktop Environment

SYNOPSIS
kylin-device-daemon

DESCRIPTION
This is daemon for ukui-panel

BEHAVIOR
kylin-device-daemon daemon can detect whether there is external storage medium mounted Click to open the content of the storage medium

kylin-device-daemon can according to the detected signal to determine whether to display in the tray bar

REPORTING BUGS
Report bugs to https://github.com/ukui/ukui-panel/issues

SEE ALSO